$('#interval').bootstrapSlider();

$(document).ready(function () {
    $('#hideCard').on('change', function () {
        var isChecked = $(this).prop('checked');
        $.ajax({
            type: 'post',
            url: './includes/post_webview_ftsoltmdbbanner.php',
            data: { 
                post_hideCard: 1,
                hideCard: isChecked ? 'enabled' : 'disabled' 
            },
            success: function (response) {
                location.reload();
            }
        });
    });
});

$(document).ready(function () {
    $('#hideNav').on('change', function () {
        var isChecked = $(this).prop('checked');
        $.ajax({
            type: 'post',
            url: './includes/post_webview_ftsoltmdbbanner.php',
            data: { 
                post_hideNav: 1,
                hideNav: isChecked ? 'enabled' : 'disabled' 
            },
            success: function (response) {
                location.reload();
            }
        });
    });
});
